## linux-modules-di-ia64-2.6 1.13lenny1

=== debian/changelog ===
linux-modules-di-ia64-2.6 (1.13lenny1) stable; urgency=low

  * Built against version 2.6.26-6+lenny1 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 02 Apr 2009 22:27:55 -0300

linux-modules-di-ia64-2.6 (1.13) unstable; urgency=low

  * Built against version 2.6.26-6 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 29 Dec 2008 20:38:00 +0100

linux-modules-di-ia64-2.6 (1.12) unstable; urgency=low

  * Built against version 2.6.26-5 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 18 Nov 2008 01:26:25 -0200

linux-modules-di-ia64-2.6 (1.11) unstable; urgency=low

  * Built against version 2.6.26-4 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Sep 2008 12:10:22 -0300

linux-modules-di-ia64-2.6 (1.10) unstable; urgency=low

  * Update to 2.6.26-1.
  * Built against version 2.6.26-3 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Fri, 05 Sep 2008 20:03:51 +0200

linux-modules-di-ia64-2.6 (1.09) unstable; urgency=low

  [ Frans Pop ]
  * Update to 2.6.25-2.
  * Built against version 2.6.25-5 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Sun, 20 Jul 2008 18:56:18 +0200

linux-modules-di-ia64-2.6 (1.08) unstable; urgency=low

  * Rebuild using kernel-wedge (2.44) to include the loop-aes module.

 -- Frans Pop <fjp@debian.org>  Thu, 10 Apr 2008 15:13:32 +0200

linux-modules-di-ia64-2.6 (1.07) unstable; urgency=low

  * Built against version 2.6.24-6 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 07 Apr 2008 19:38:46 +0200

linux-modules-di-ia64-2.6 (1.06) unstable; urgency=low

  * Built against version 3.2b-1 of loop-aes.
  * Built against version 2.6.22-6 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 19 Nov 2007 18:51:11 -0200

linux-modules-di-ia64-2.6 (1.05) unstable; urgency=low

  * Built against version 3.2a-5 of loop-aes.
  * Built against version 2.6.22-2 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@ossystems.com.br>  Wed, 03 Oct 2007 19:53:04 -0300

linux-modules-di-ia64-2.6 (1.04) unstable; urgency=low

  [ Otavio Salvador ]
  * Add squashfs module.

  [ Frans Pop ]
  * Update to kernel ABI 2.6.21-2.
  * Built against version 3.2a-3 of loop-aes.
  * Built against version 2.6.21-4 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Thu, 05 Jul 2007 17:08:11 +0200

linux-modules-di-ia64-2.6 (1.03) unstable; urgency=low

  * Built against loop-aes version 3.1f-2.

 -- Frans Pop <fjp@debian.org>  Mon, 30 Apr 2007 12:36:36 +0200
