=== debian/control ===
Source: linux-modules-di-ia64-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: kernel-wedge (>= 2.38), loop-aes-modules-2.6.26-2-itanium [ia64], squashfs-modules-2.6.26-2-itanium [ia64]
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/linux-modules-di-ia64-2.6

Package: loop-aes-modules-2.6.26-2-itanium-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.26-2-itanium-di
Architecture: ia64
XB-Kernel-Version: 2.6.26-2-itanium
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: squashfs-modules-2.6.26-2-itanium-di
XC-Package-Type: udeb
Provides: squashfs-modules
Depends: kernel-image-2.6.26-2-itanium-di
Architecture: ia64
XB-Kernel-Version: 2.6.26-2-itanium
Section: debian-installer
Priority: extra
Description: squashfs modules
 This package contains squashfs modules.
