## linux-modules-di-ia64-2.6 1.17

=== debian/changelog ===
linux-modules-di-ia64-2.6 (1.17) unstable; urgency=low

  * Built against version 2.6.30-4 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 29 Sep 2009 20:29:01 -0300

linux-modules-di-ia64-2.6 (1.16) unstable; urgency=low

  * Built against version 2.6.30-3 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 12 Sep 2009 17:29:07 -0300

linux-modules-di-ia64-2.6 (1.15) unstable; urgency=low

  * Update to 2.6.30.
  * Built against version 2.6.30-1 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 24 Jul 2009 22:58:24 -0300

linux-modules-di-ia64-2.6 (1.14) unstable; urgency=low

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Otavio Salvador ]
  * squashfs-modules: dropped. It is provided by mainline kernel now.
  * Built against version 2.6.29-4 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Jun 2009 15:42:42 -0300
